function FileData_Pairs(x)
{
x.t("parameter","csca=");
x.t("parameter","equals");
x.t("notes","case");
x.t("coded","pdu");
x.t("last","gsm");
x.t("center","address");
x.t("mode","setting");
x.t("originated","sms");
x.t("response","(s)");
x.t("pin","asc0");
x.t("mobile","originated");
x.t("text","mode");
x.t("updates","smsc");
x.t("07.05","notes");
x.t("command","updates");
x.t("command","writes");
x.t("command","csca");
x.t("command","csca=");
x.t("mux1","mux2");
x.t("short","message");
x.t("mux2","mux3");
x.t("mux3","charge");
x.t("test","command");
x.t("specified","service");
x.t("entered","specified");
x.t("zero","syntax");
x.t("non-volatile","memo");
x.t("pdu","parameter");
x.t("pdu","mode");
x.t("address","coded");
x.t("address","mobile");
x.t("address","short");
x.t("address","entered");
x.t("address","non-volatile");
x.t("address","write");
x.t("address","13.13");
x.t("writes","service");
x.t("write","command");
x.t("write","commands");
x.t("gsm","07.05");
x.t("(sms)","commands");
x.t("commands","pdu");
x.t("commands","length");
x.t("commands","13.13");
x.t("syntax","test");
x.t("csca","response");
x.t("csca","sca");
x.t("csca","sms");
x.t("length","smsc");
x.t("memo","sms");
x.t("csca=","response");
x.t("csca=","sca");
x.t("csca=","content");
x.t("reference","(s)");
x.t("message","service");
x.t("sca","tosca");
x.t("sca","deleted");
x.t("13.13","csca");
x.t("smsc","address");
x.t("send","write");
x.t("usb","mux1");
x.t("charge","last");
x.t("sms","transmitted");
x.t("sms","service");
x.t("transmitted","text");
x.t("(s)","pin");
x.t("(s)","csca");
x.t("(s)","reference");
x.t("(s)","read");
x.t("read","command");
x.t("tosca","response");
x.t("tosca","write");
x.t("equals","zero");
x.t("case","using");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("service","center");
x.t("service","provider");
x.t("service","(sms)");
x.t("used","commands");
x.t("used","send");
x.t("setting","used");
x.t("using","parameter");
x.t("deleted","command");
x.t("content","sca");
}
